Firmware für PB G3 unter OS 9.1 ??

Dieses Thema im Forum "Software" wurde erstellt von Chrigl, 24. Juni 2001.

  1. Chrigl

    Chrigl New Member

    Je länger ich mich mit meinem Powerbook auseinandersetze umso mehr stosse ich zu Dingen vor, die ich überhaupt nicht verstehe. Na ja vielleicht sollte ich ja die Finger davon lassen, doch wer möchte seinen Mac nicht näher kennenlernen?

    - Hoffe jemand unter euch kann mir eine ERKLÄRUNG abgeben.

    Welches Firmware Update brauche ich für mein "Firewire PB G3-400MHZ" unter OS 9.1????????

    Gefunden habe ich sowohl ein Update mit der Nummer 2.7 und eines mit der Nummer 4.1.8 (beide deutsch).
    Und rein von der Beschreibung würden, soviel ich verstanden habe, beide Versionen für mein PB gehen.
    Kann mir da jemand den Unteschied der beiden Versionen erläutern, oder spielt es gar keine Rolle welche Version ich auf meinemPB installiere???

    Und noch eine letzte Frage: -Wo sehe ich welche Firmware zurzeit auf dem PB läuft? Der Apple System-Profiler scheint mir dafür nicht zuständig zu sein.

    Danke für euer ENGAGEMENT!!!!!!!!!!!!!!!!!!!!!!
     
  2. Chrigl

    Chrigl New Member

    Ja sakrament, wohl zu früh gedankt.

    Gibt es unter Euch Cracks wirklich niemand der mir in Sachen Firmware weiterhelfen kann?

    Oder wer stand vor ähnlichem Unverständnis und kann mir auch nur Ansatzweise ein paar Tipps geben.

    -Bin wirklich um jegliche Hinweise dankbar!!!!!!!!!!!!!!!!!!!
     
  3. Chrigl

    Chrigl New Member

    OK, ich weiss ich bin beharrlich, wirrklich schade dass Ihr mir nicht helfen könnt.

    Die ist mein allerletzter Versuch um Hilfe zu betteln, danach schmeiss ich mich von der Brücke!!!

    Nein, ernsthaft verzeiht mir die Belästigung mit der ein und derselben Frage seit drei Tagen hier im Forum. Werde falls mir diesmal niemand unter die Arme greift, in die ewigen Jagdgründe mit dieser Frage ziehen, schade schade.

    Oder gibts da doch noch ein kleines Fünkchen irgendwo am Horizont, das bei dieser Frage zu glimmen beginnt?
     
  4. Tiger

    Tiger New Member

    Bitte nicht pampig werden! Zur Firmware gehört eigentlich ein Installer, der sich meldet, wenn die Version nicht zum Rechner passt. Also einfach ausprobieren. Downgraden geht soweit ich weiss eh' nicht. Wo man allerdings die gerade laufende Version der Firmware abfragen kann, weiss ich auch nicht.

    Übrigens steht in der Hilfe von OS 9.1, dass auf dem PB mit Firewire die Version 2.7 installiert sein sollte.

    Alf
     
  5. Chrigl

    Chrigl New Member

    Ne sorry, wollte keineswegs pampig werden doch ich ehoffte mir wirklich sehnsüchtig, dass mir jemand weiterhelfen könnte.

    Danke Alf für Dein Wissen,
    ich frage mich nur, wenn ich die Firmware von 2.7 auf 4.1.8 upgrade, was für einen Vor- oder Nachteil mir das bringt oder verursacht.
    - Wichtig ist mir aber vor allem ob ich irgendwelche unerhoffte Probleme mit den Arbeitsspeichererweiterung SO-DIMM RAM Bausteine bekommen könnte, die nicht vom Apple Original-Einbau stammen.

    Übrigens: einfach ausprobieren ist ja gut und schön, aber ich habe bereits schon so viele Kamikaze-Unternehmungen in Sachen "Pröbeln" bewerkstelligt, dass ich mich hier gerne vorher ein wenig informieren wollte.
     
  6. Tiger

    Tiger New Member

    Ich hab's jetzt nicht weiter verfolgt, aber die Version 4.1.8 scheint mir für ein anderes PB zu sein. Die iBook-Versionen fangen glaube ich auch mit 4. an. Da wäre ich erstmal vorsichtig. Die Dimms dürften eigentlich keine Probleme bereiten, wenn sie bis jetzt gefunzt haben. Ich kann Deine Bedenken gegenüber unüberlegten Manipulationen übrigens gut verstehen. Wir haben wohl alle mit Blut und Schweiß gelernt, was?

    Alf
     
  7. Folker

    Folker New Member

    Hallo,

    also, rufe mal den Apple System Profiler auf.
    Unter Systemprofil, Produktionsinformation finde ich bei mir (Pismo 400) den Eintrag "Boot ROM Version: $0004.18f5.

    Unter Geräte und Volumes finde ich FireWire 2.7.

    Dumm, FireWire und FirmWare: FW!! &

    Gruß,
    Folker
     
  8. Maccer

    Maccer Gast

    s mit FireWire und Mac OS 9.1 geeignet. Die Version 2.7 für PB's mit FireWire und Mac OS 9. Aber es gibt da irgendwo doch eine Inkompatibilität zwischen einem Firm ware update und "fremd-RAM". Dafür gibt es das Programm: "DIMM First Aid 1.0".

    Grüsse
     
  9. Chrigl

    Chrigl New Member

    Hey Folker
    vielen vielen Dank für den genauen Hinweis auf den Profiler. Ich hatte scheinbar die "Boot ROOM Version" nicht mit der Firmware in Verbindung gebracht.
    Also habe ich bereits auf 4.1.8 upgedatet und mein Book funktioniert momentan tadelos, juppiiiiiieeee!

    @ Maccer
    -Doch das mit der Inkompatibilität würde mich näher interessieren, da ich vor kurzem fremd-Ram bestellt habe und mir dabei überhaupt nichts in Sachen Firmware überlegt habe. Ich habe zwar die ersten 256-Ram wieder zurückschicken müssen, weil mein PB nur 128MB davon erkannt hatte und mir der Händler gesagt hat, dass die Bausteine in diesem Fall defekt sind.
    Die Neuen sind zwar bisher noch nicht bei mir eingetroffen, allerdings komme ich jetzt während des Wartens auf den neuen SO-Dimm Baustein
    langsam ins grübeln, ob evtl. das ganze was mit der Firmware zu tun hatte.
    (Werde aber sicherlich zuerst das ganze mit DIMM First Aid checken.)

    -Hatt irgend jemand von Euch auch schon Probleme in Sachen Firmware 4.1.8 und SO-Dimm Bausteinen gehabt?-Und konntet Ihr das Problem lösen?
    -Ist ein downgraden der Firmware von 4.1.8 auf 2.7 wirklich nicht machbar?
     

Diese Seite empfehlen